[NODES]
glassf_a.001=0
glassr_a.002=0
gaugecluster_a=0
lb_LED_4=0
lb_LED_2=0
lb_LED_3=0
lb_LED_5=0
lb_LED_0=0
lb_LED_1=0
lb_LED2_6=0
lb_LED2_4=0
lb_LED2_5=0
lb_LED2_2=0
lb_LED2_3=0
lb_LED2_orange=0
lb_LED2_0=0
lb_LED1_r_still=0
lb_LED2_b_still=0
lb_LED1_white_front_left=0
lb_LED2_white_front_right=0
lb_LED2_white_r_side=0
lb_LED2_1=0
lb_LED_white_l_side=0
lb_glass=0
lb_base=0
lb_LED2=0
lb_LED1=0
dashstructure_a.002=0
interior=0
enginebay_a__slod_glass=0
seatbeltl_a=0
trunkliner_a__slod=0
trunkbay_a__slod=0
taillightr_a.002=0
taillightl_a.002=0
steeringcolumn_a.002=0
interior_mirror=0
interior_light=0
seatl_a=0
dashpad_a.001=0
centerstackbezels_a.005=0
centerstackbezels_a=0
gaugecluster_a_glass=0
gaugecluster_alpha=0
gaugecluster_a.001=0
foglightl_a=0
foglightr_a=0
headlightr_a.012=0
headlightr_a.006=0
glassrtl_a.002=0
glassltl_a.002=0
headlightlbulbs_a.002=0
headlightlbulbs_a.001=0
headlightl_a.013=0
headlightl_a.012=0
headlightl_a.011=0
headlightl_a.009=0
headlightl_a.008=0
headlightl_a.007=0
headlightl_a.002=0
headlightl_a.001=0
foglightl_light=0
doorsill_a=0
bumperf_a=0
enginebay_a__slod=0
headlightr_base=0
bumperfcustom_a=0
glassrfl_a=0
glasslhl_a=0
glassfint_a=0
foglightr_a_light=0
bumperr_a=0
skirtl_a=0
taillightl_a=0
taillightchmsl_a=0
foglightlcustom_a=0
glasslfl_a=0
fenders_a=0
glassf_a=0
glassrhl_a=0
floor_a=0
pillartrimcustom_a=0
dashstructure_a=0
headlightl_a=0
glassrint_a=0
parcelshelf_a=0
glasschmsl_a=0
foglightrcustom_a=0
glassr_a=0
taillightr_a=0
SUSP_LF=0
____WHEEL_LF=0
________wheels_lf=0
____________tyres_lf=0
____hub_lf=0
SUSP_LR=0
____WHEEL_LR=0
________wheels_lr=0
____________tyres_lr=0
____hub_lr=0
SUSP_RF=0
____WHEEL_RF=0
________wheels_rf=0
____________tyres_rf=0
____hub_rf=0
SUSP_RR=0
____WHEEL_RR=0
________wheels_rr=0
____________tyres_rr=0
____hub_rr=0
STEER_HR=0
____interior_steer=0
CAR_DOOR_RR=0
____door_rr=0
____glassrr_a=0
____glassrrint_a=0
____equip_windowbars1_r=0
CAR_DOOR_RF=0
____door_rf=0
____door_rf_light=0
____door_rf_mirror=0
____glassrfint_a=0
____glassrf_a=0
CAR_DOOR_LR=0
____glasslr_a=0
____door_lr=0
____glasslrint_a=0
____equip_windowbars1_l=0
CAR_DOOR_LF=0
____door_lf=0
____door_lf_light=0
____door_lf_mirror=0
____glasslf_a=0
____glasslfint_a=0
CAR_HOOD=0
____hood_a=0
CAR_TRUNK=0
____trunk_a=0
____trunk_glass_l=0
____trunk_glass_r=0
____trunk_light=0
____trunk_plate_light=0
____trunk_plate_rear=0
____equip_alpr_L0=0
____equip_alpr_L1=0
____equip_alpr_R0=0
____equip_alpr_R1=0
ARROW_RPM=0
____gauge_rpm_base=0
____gauge_rpm_needle=0
ARROW_SPEED=0
____gauge_speed_base=0
____gauge_speed_needle=0
ARROW_FUEL=0
____gauge_fuel_base=0
____gauge_fuel_needle=0
ARROW_TEMP=0
____gauge_temp_base=0
____gauge_temp_needle=0
EXHAUST=0
____EXHAUST_1=0
________exhaust_a=0
____engine_a=0
headlightrbulbs_a.002=0
headlightrbulbs_a.001=0
headlightr_a.011=0
headlightr_a.010=0
headlightr_a.009=0
body_a=0
WIPER_LEFT=0
____wiper_left_base=0
____wiper_left=0
WIPER_RIGHT=0
____wiper_right_base=0
____wiper_right=0
equip_cage=0
equip_camera=0
equip_ref.011=0
equip_gps_base=0
equip_gps_nav=0
